return DMod:new("slim_shady",  { name = "Slim Shady", author = "DorentuZ, QwrtyMan", version = "1", categories = { "qol" },
	description = "This module silences the 'You can't stand up here' hint.",

hooks = {{
    "lib/managers/hintmanager", function(h)
        h:post_hook(h:hook_class("HintManager"), "init", function(self)
		Global.hint_manager.hints["cant_stand_up"].event = false
        end, false)
    end
}}})